@charset "euc-kr"; 

@import url("reset.css"); /* html ÃÊ±âÈ­ÆÄÀÏ */
@import url("layout.css"); /* ·¹ÀÌ¾Æ¿ôÆÄÀÏ */
@import url("global.css"); /* ÀüÃ¼°øÅëcssÆÄÀÏ */

#body {z-index:2;}

/* ÇÃ·¡½¬ */
#main_visual_flash {width:951px; height:302px; padding-left:9px; z-index:1;}
#main_visual_flash img {vertical-align:top;}

/* ½Ã¼³¼Ò°³ */
#establish {position:absolute; top:39px; left:926px; /* left´Â js¿¡¼­ 656px·Î ¹Ù²Þ */ width:291px; height:248px; z-index:2000;}
	/* ¹öÆ°ºÎºÐ */
	#establish .title-area {position:absolute; top:0; left:0; width:291px; height:248px; z-index:1;}
	#establish .title-area .bg {position:absolute; top:0; left:0; width:291px; height:248px; background:url(/images/main/establish_bg.png) 0 0 no-repeat; z-index:1;}
	#establish .title-area .bg {_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/main/establish_bg.png', sizingMethod='crop');}
	#establish .title-area h2 {position:absolute; top:59px; left:54px; z-index:2;}
	#establish .title-area p#estbl_btn_go {position:absolute; top:125px; left:165px; z-index:2;}
	/* ·¹ÀÌ¾îºÎºÐ */
	#estbl_cont {/* display:none; js¿¡Æ÷ÇÔ */ position:absolute; top:170px; left:42px; width:224px; z-index:1;} /* 164 */
	#estbl_cont #estbl_layer {width:224px; height:470px;} /* height 425 */
	#estbl_cont #estbl_layer .bg {position:absolute; top:0; left:0; width:224px; height:470px; background:url(/images/main/establish_layer_bg.png) 0 0 no-repeat; z-index:1;} /* ¹è°æ, height 425 */
	#estbl_cont #estbl_layer .bg {_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/main/establish_layer_bg.png', sizingMethod='crop');}
		/* ¹è³Ê¸Þ´º */
		#estbl_banner {position:relative; overflow:hidden; width:179px; height:151px; margin-left:24px; z-index:2;}
		#estbl_banner ul {overflow:hidden; float:left; width:179px; height:151px;}
		#estbl_banner ul li {float:left; width:179px; height:151px;}
		#estbl_banner ul li img {float:left;}
		ul#estbl_banner_btn {position:relative; margin-left:24px; z-index:2;} /* ¹öÆ° ul */
		ul#estbl_banner_btn li {}
		#establish p#estbl_btn_close {position:absolute; bottom:-9px; left:50%; margin-left:-30px; z-index:3;} /* ´Ý±â¹öÆ° */
		

#main-contents {overflow:hidden; width:951px; padding-left:9px;}
/* ·¹ÇÁÆ®¿µ¿ª */
#left-area {float:left; width:315px; margin-right:10px;}
	/* °Ô½ÃÆÇ */
	#boardbdlist {float:left; width:100%; margin-bottom:15px; min-height:128px; _height:128px;}
	#boardbdlist h2 {padding-bottom:13px; font-size:1px; line-height:1px;}
	/* ÅÇ(°øÁö»çÇ×/ÀÔÂû°ø°í/Ã¤¿ë°ø°í) */
	#tabcontainer {float:left; position:relative; width:485px; background:url(/images/main/tab_bg.gif) 0 0 repeat-x;}
		#tabcontainer h3 {top:0; margin-bottom:-26px; background:url(/images/main/tab_bg.gif) 0 0 repeat-x;} /* Á¦¸ñ */
			#tabcontainer h3.tabtit1 {left:0;}
			#tabcontainer h3.tabtit2 {left:67px;}
			#tabcontainer h3.tabtit3 {left:134px;}
		#tabcontainer img {vertical-align:top;}
		#tabcontainer ul {clear:both; overflow:hidden; width:100%; padding-top:36px;} /* ¸®½ºÆ® */
		#tabcontainer ul li {float:left; width:100%; padding:4px 0 0 12px; font-family:Dotum; background:url(/images/main/tab_bul.gif) 0 7px no-repeat;}
		#tabcontainer ul li a {float:left;}
		#tabcontainer ul li img {float:left; margin:2px 0 0 5px;}
		#tabcontainer ul li span {float:right; width:75px; padding-left:5px; text-align:left; color:#666;}
		#tabcontainer ul li span .icon_new {vertical-align:middle;} /* »õ±Û */
		#tabcontainer p {top:-3px; right:0; margin:0 0 10px 0; padding:0; text-align:right;} /* ¹öÆ° */
		#tabcontainer p a {display:block; padding:5px 0;}
		
	/* »õ¼Ò½Ä */
	#newsdbdlist {clear:both; width:100%; min-height:149px; _height:149px;}
	#newsdbdlist h2 {padding-bottom:13px; font-size:1px; line-height:1px;}
	/* ÅÇ */
	#tabcontainer2 {float:left; position:relative; width:485px; background:url(/images/main/tab_bg.gif) 0 0 repeat-x;}
	#tabcontainer2 h3 {top:0; margin-bottom:-26px; background:url(/images/main/tab_bg.gif) 0 0 repeat-x;} /* Á¦¸ñ */
		#tabcontainer2 h3.tabtit1 {left:0;}
	#tabcontainer2 img {vertical-align:top;}
	#tabcontainer2 ul {clear:both; overflow:hidden; width:100%; padding-top:36px;} /* ¸®½ºÆ® */
	#tabcontainer2 ul li {float:left; width:100%; padding:4px 0 0 12px; font-family:Dotum; background:url(/images/main/tab_bul.gif) 0 7px no-repeat;}
	#tabcontainer2 ul li a {float:left;}
	#tabcontainer2 ul li img {float:left; margin:2px 0 0 5px;}
	#tabcontainer2 ul li span {float:right; width:75px; padding-left:5px; text-align:left; color:#666;}
	#tabcontainer2 ul li span .icon_new {vertical-align:middle;} /* »õ±Û */
	#tabcontainer2 p {position:absolute; top:-3px; right:0; margin:0 0 10px 0; padding:0; text-align:right;} /* ¹öÆ° */
	#tabcontainer2 p a {display:block; padding:5px 0;}


#right-area {float:left; width:293px;}
/* ·Ñ¸µ¹è³Ê */
	#rolling {position:relative; float:left; width:293px; min-height:150px; _height:150px; padding-bottom:14px; background:url(/images/main/rolling_bgt.gif) 0 0 no-repeat;}
	ul#rolling_btn {position:absolute; top:13px; left:22px;} /* ¹öÆ°µé */
	ul#rolling_btn li {float:left; margin-right:4px;}
		ul#rolling_btn li button {cursor:pointer;}
		ul#rolling_btn li button span {text-indent:-9999em; font-size:0; line-height:0;}
		ul#rolling_btn li button.play {width:9px; height:13px; padding:0; margin:0; border:none; background:url(/images/bullet/arr3.gif) 0 0 no-repeat;}
		ul#rolling_btn li button.stop {width:9px; height:9px; padding:0; margin:0 0 2px; border:none; background:url(/images/bullet/sq2.gif) 0 0 no-repeat;}
	#rolling ul#rolling_list {padding:26px 10px 0;} /* ¸®½ºÆ® */
	#rolling ul#rolling_list li {margin-bottom:5px; text-align:left;}
	#rolling ul#rolling_list li img {vertical-align:top;}
	/* ¿Â¶óÀÎ¹Î¿ø»ó´ã */
	.online_counsel {position:relative; float:left; width:277px; min-height:164px; _height:164px;}
	.online_counsel h2 {padding:0 0 7px 1px;}
	.online_counsel p {}
	.online_counsel p a {position:absolute; top:89px; left:214px;} /* ¹Ù·Î°¡±â ¹öÆ° */
	.online_counsel img {vertical-align:top;}
	
	/* ¹Ù·Î°¡±â */
	.directmenu {margin-left:20px;}
	.directmenu h2 {}
	.directmenu ul {overflow:hidden; width:100%;}
	.directmenu ul li {float:left;}
	.directmenu ul li.btn1 {width:76px; padding-top:12px;} /* ¹Î¿ø»ó´ã */
	.directmenu ul li.btn2 {width:101px; padding-top:13px;} /* ¹Î¿ø¾È³»ÀüÈ­¹øÈ£ */
	.directmenu ul li.btn3 {padding-top:13px;} /* Ã£¾Æ¿À½Ã´Â±æ */
	.directmenu img {vertical-align:top;}

/* ¹è³Ê2 */
#bannerLayer {position:relative; float:right; width:622px; margin-top:8px; padding-top:9px; border-top:1px solid #e8e8e8;}
#bannerLayer img {vertical-align:top;}
	/* ¸®½ºÆ® ·Ñ¸µºÎºÐ */
	#bannerLayer ul#bnnr_rolling {overflow:hidden; position:relative; float:right; width:545px; /* js·Î ³ôÀÌ °è»êÇØ¼­ µé¾î°¨ height:34px; */}
	#bannerLayer ul#bnnr_rolling li {overflow:hidden; float:left; height:30px; margin-right:5px;}
	#bannerLayer ul#bnnr_rolling li img {float:left; vertical-align:top;}
	/* ¹öÆ° */
	#bannerLayer p {position:absolute; top:8px; left:0;}
	#bannerLayer p {float:left; padding:6px 0 0 4px; _padding-left:1px;}
	#bannerLayer p button {float:left; margin:0; padding:0; border:none; cursor:pointer;}
	#bannerLayer p button span {text-indent:-9999em; font-size:0; line-height:0;}
	#bannerLayer p button#bnnr_pre {width:15px; height:15px; margin-right:5px; background:url(/images/bullet/arr1.gif) 0 0 no-repeat;} /* ÀÌÀü */
	#bannerLayer p button#bnnr_stop {width:15px; height:15px; background:url(/images/bullet/sq2.gif) 50% 50% no-repeat;} /* Á¤Áö */
	#bannerLayer p button#bnnr_start {width:15px; height:15px;background:url(/images/bullet/arr3.gif) 50% 50% no-repeat;} /* ½ÃÀÛ */
	#bannerLayer p button#bnnr_next {width:15px; height:15px; margin-left:5px; background:url(/images/bullet/arr2.gif) 0 0 no-repeat;} /* ´ÙÀ½ */

#footer_wrap {position:relative; top:-76px; margin-bottom:-76px; z-index:1;}
#footer_banner {position:absolute; top:930px; left:700px; z-index:2;}

























